<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Root xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<Row>
		<RESERVED>予約</RESERVED>
		<KISYUID>#機種番号</KISYUID>
		<FID_MID>機能番号/モジュール番号</FID_MID>
		<ID>メッセージ番号</ID>
		<IMI>意味</IMI>
		<BIKOU1>備考1</BIKOU1>
		<LASTUPDATEDBY>最終更新者</LASTUPDATEDBY>
		<ICONID>アイコン識別子</ICONID>
		<VIEW>View動作種別</VIEW>
		<HIE_EN>英語</HIE_EN>
		<HIE_JA>日本語</HIE_JA>
		<HIJ_EN>英語</HIJ_EN>
		<HIJ_JA>日本語</HIJ_JA>
		<HPE_EN>英語</HPE_EN>
		<HPE_JA>日本語</HPE_JA>
		<HPJ_EN>英語</HPJ_EN>
		<HPJ_JA>日本語</HPJ_JA>
		<HIE_EN_ACTION>英語</HIE_EN_ACTION>
		<HIE_JA_ACTION>日本語</HIE_JA_ACTION>
		<HIJ_EN_ACTION>英語</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>日本語</HIJ_JA_ACTION>
		<HPE_EN_ACTION>英語</HPE_EN_ACTION>
		<HPE_JA_ACTION>日本語</HPE_JA_ACTION>
		<HPJ_EN_ACTION>英語</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>日本語</HPJ_JA_ACTION>
		<BUNRUI>エラー分類ID</BUNRUI>
		<LEVEL_OLD>LEVEL_OLD</LEVEL_OLD>
	</Row>
	<Row>
		<RESERVED>#</RESERVED>
		<KISYUID>#</KISYUID>
		<FID_MID>HM800</FID_MID>
		<ID>HM800</ID>
		<IMI>HM800</IMI>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>007/26</FID_MID>
		<ID>207001</ID>
		<IMI>syslog転送用のクライアント証明書のアップロード失敗</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>5</VIEW>
		<HIE_EN>The client certificate upload for syslog transfer failed.</HIE_EN>
		<HIE_JA>syslog転送用のクライアント証明書のアップロードが失敗しました。</HIE_JA>
		<HIJ_EN>The client certificate upload for syslog transfer failed.</HIJ_EN>
		<HIJ_JA>syslog転送用のクライアント証明書のアップロードが失敗しました。</HIJ_JA>
		<HPE_EN>The client certificate upload for syslog transfer failed.</HPE_EN>
		<HPE_JA>syslog転送用のクライアント証明書のアップロードが失敗しました。</HPE_JA>
		<HPJ_EN>The client certificate upload for syslog transfer failed.</HPJ_EN>
		<HPJ_JA>syslog転送用のクライアント証明書のアップロードが失敗しました。</HPJ_JA>
		<HIE_EN_ACTION>Click [Refresh], and then retry the operation. If this problem persists, contact @cmn_hssc@.</HIE_EN_ACTION>
		<HIE_JA_ACTION>リフレッシュしてから操作してください。 この問題が再発するときは、@cmn_hssc@に連絡してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Click [Refresh], and then retry the operation. If this problem persists, contact @cmn_hssc@.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>リフレッシュしてから操作してください。 この問題が再発するときは、@cmn_hssc@に連絡してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Click [Refresh], and then retry the operation. If this problem persists, contact @cmn_hssc@.</HPE_EN_ACTION>
		<HPE_JA_ACTION>リフレッシュしてから操作してください。 この問題が再発するときは、@cmn_hssc@に連絡してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Click [Refresh], and then retry the operation. If this problem persists, contact @cmn_hssc@.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>リフレッシュしてから操作してください。 この問題が再発するときは、@cmn_hssc@に連絡してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>007/26</FID_MID>
		<ID>207002</ID>
		<IMI>syslog転送用ルート証明書のアップロード失敗</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>5</VIEW>
		<HIE_EN>The root certificate upload for syslog transfer failed.</HIE_EN>
		<HIE_JA>syslog転送用のルート証明書のアップロードが失敗しました。</HIE_JA>
		<HIJ_EN>The root certificate upload for syslog transfer failed.</HIJ_EN>
		<HIJ_JA>syslog転送用のルート証明書のアップロードが失敗しました。</HIJ_JA>
		<HPE_EN>The root certificate upload for syslog transfer failed.</HPE_EN>
		<HPE_JA>syslog転送用のルート証明書のアップロードが失敗しました。</HPE_JA>
		<HPJ_EN>The root certificate upload for syslog transfer failed.</HPJ_EN>
		<HPJ_JA>syslog転送用のルート証明書のアップロードが失敗しました。</HPJ_JA>
		<HIE_EN_ACTION>Click [Refresh], and then retry the operation. If this problem persists, contact @cmn_hssc@.</HIE_EN_ACTION>
		<HIE_JA_ACTION>リフレッシュしてから操作してください。 この問題が再発するときは、@cmn_hssc@に連絡してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Click [Refresh], and then retry the operation. If this problem persists, contact @cmn_hssc@.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>リフレッシュしてから操作してください。 この問題が再発するときは、@cmn_hssc@に連絡してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Click [Refresh], and then retry the operation. If this problem persists, contact @cmn_hssc@.</HPE_EN_ACTION>
		<HPE_JA_ACTION>リフレッシュしてから操作してください。 この問題が再発するときは、@cmn_hssc@に連絡してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Click [Refresh], and then retry the operation. If this problem persists, contact @cmn_hssc@.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>リフレッシュしてから操作してください。 この問題が再発するときは、@cmn_hssc@に連絡してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>007/26</FID_MID>
		<ID>207003</ID>
		<IMI>syslog転送用証明書の設定失敗</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>7</VIEW>
		<HIE_EN>The setting of a certificate for syslog transfer failed.</HIE_EN>
		<HIE_JA>syslog転送用の証明書の設定が失敗しました。</HIE_JA>
		<HIJ_EN>The setting of a certificate for syslog transfer failed.</HIJ_EN>
		<HIJ_JA>syslog転送用の証明書の設定が失敗しました。</HIJ_JA>
		<HPE_EN>The setting of a certificate for syslog transfer failed.</HPE_EN>
		<HPE_JA>syslog転送用の証明書の設定が失敗しました。</HPE_JA>
		<HPJ_EN>The setting of a certificate for syslog transfer failed.</HPJ_EN>
		<HPJ_JA>syslog転送用の証明書の設定が失敗しました。</HPJ_JA>
		<HIE_EN_ACTION>Retry the operation. If this problem persists, contact @cmn_hssc@.</HIE_EN_ACTION>
		<HIE_JA_ACTION>再度設定を行ってください。 この問題が再発するときは、@cmn_hssc@に連絡してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Retry the operation. If this problem persists, contact @cmn_hssc@.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>再度設定を行ってください。 この問題が再発するときは、@cmn_hssc@に連絡してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Retry the operation. If this problem persists, contact @cmn_hssc@.</HPE_EN_ACTION>
		<HPE_JA_ACTION>再度設定を行ってください。 この問題が再発するときは、@cmn_hssc@に連絡してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Retry the operation. If this problem persists, contact @cmn_hssc@.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>再度設定を行ってください。 この問題が再発するときは、@cmn_hssc@に連絡してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>007/26</FID_MID>
		<ID>207004</ID>
		<IMI>syslogテスト送信処理中エラー</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>7</VIEW>
		<HIE_EN>An error occurred during the syslog test transmission processing to a {0}.</HIE_EN>
		<HIE_JA>{0}へのsyslogテスト送信処理中にエラーが発生しました。</HIE_JA>
		<HIJ_EN>An error occurred during the syslog test transmission processing to a {0}.</HIJ_EN>
		<HIJ_JA>{0}へのsyslogテスト送信処理中にエラーが発生しました。</HIJ_JA>
		<HPE_EN>An error occurred during the syslog test transmission processing to a {0}.</HPE_EN>
		<HPE_JA>{0}へのsyslogテスト送信処理中にエラーが発生しました。</HPE_JA>
		<HPJ_EN>An error occurred during the syslog test transmission processing to a {0}.</HPJ_EN>
		<HPJ_JA>{0}へのsyslogテスト送信処理中にエラーが発生しました。</HPJ_JA>
		<HIE_EN_ACTION>Retry the operation. If the problem occurs again, close the window, click [Refresh], and then retry the operation. If this problem persists, contact @cmn_hssc@.</HIE_EN_ACTION>
		<HIE_JA_ACTION>再度テスト送信を行っても同じ結果のときは、一度画面を終了し、リフレッシュしてから操作してください。この問題が再発するときは、@cmn_hssc@に連絡してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Retry the operation. If the problem occurs again, close the window, click [Refresh], and then retry the operation. If this problem persists, contact @cmn_hssc@.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>再度テスト送信を行っても同じ結果のときは、一度画面を終了し、リフレッシュしてから操作してください。この問題が再発するときは、@cmn_hssc@に連絡してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Retry the operation. If the problem occurs again, close the window, click [Refresh], and then retry the operation. If this problem persists, contact @cmn_hssc@.</HPE_EN_ACTION>
		<HPE_JA_ACTION>再度テスト送信を行っても同じ結果のときは、一度画面を終了し、リフレッシュしてから操作してください。この問題が再発するときは、@cmn_hssc@に連絡してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Retry the operation. If the problem occurs again, close the window, click [Refresh], and then retry the operation. If this problem persists, contact @cmn_hssc@.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>再度テスト送信を行っても同じ結果のときは、一度画面を終了し、リフレッシュしてから操作してください。この問題が再発するときは、@cmn_hssc@に連絡してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>007/26</FID_MID>
		<ID>207005</ID>
		<IMI>syslog転送用のクライアント証明書取得失敗</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>7</VIEW>
		<HIE_EN>The acquisition of the client certificate for syslog transfer of the {0} failed.</HIE_EN>
		<HIE_JA>{0}のsyslog転送用のクライアント証明書の取得に失敗しました。</HIE_JA>
		<HIJ_EN>The acquisition of the client certificate for syslog transfer of the {0} failed.</HIJ_EN>
		<HIJ_JA>{0}のsyslog転送用のクライアント証明書の取得に失敗しました。</HIJ_JA>
		<HPE_EN>The acquisition of the client certificate for syslog transfer of the {0} failed.</HPE_EN>
		<HPE_JA>{0}のsyslog転送用のクライアント証明書の取得に失敗しました。</HPE_JA>
		<HPJ_EN>The acquisition of the client certificate for syslog transfer of the {0} failed.</HPJ_EN>
		<HPJ_JA>{0}のsyslog転送用のクライアント証明書の取得に失敗しました。</HPJ_JA>
		<HIE_EN_ACTION>Retry the operation. If the problem occurs again, close the window, click [Refresh], and then retry the operation. If this problem persists, contact @cmn_hssc@.</HIE_EN_ACTION>
		<HIE_JA_ACTION>再度テスト送信を行っても同じ結果のときは、一度画面を終了し、リフレッシュしてから操作してください。この問題が再発するときは、@cmn_hssc@に連絡してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Retry the operation. If the problem occurs again, close the window, click [Refresh], and then retry the operation. If this problem persists, contact @cmn_hssc@.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>再度テスト送信を行っても同じ結果のときは、一度画面を終了し、リフレッシュしてから操作してください。この問題が再発するときは、@cmn_hssc@に連絡してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Retry the operation. If the problem occurs again, close the window, click [Refresh], and then retry the operation. If this problem persists, contact @cmn_hssc@.</HPE_EN_ACTION>
		<HPE_JA_ACTION>再度テスト送信を行っても同じ結果のときは、一度画面を終了し、リフレッシュしてから操作してください。この問題が再発するときは、@cmn_hssc@に連絡してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Retry the operation. If the problem occurs again, close the window, click [Refresh], and then retry the operation. If this problem persists, contact @cmn_hssc@.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>再度テスト送信を行っても同じ結果のときは、一度画面を終了し、リフレッシュしてから操作してください。この問題が再発するときは、@cmn_hssc@に連絡してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>007/26</FID_MID>
		<ID>207006</ID>
		<IMI>syslog転送用のルート証明書取得失敗</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>7</VIEW>
		<HIE_EN>The acquisition of the root certificate for syslog transfer of the {0} failed.</HIE_EN>
		<HIE_JA>{0}のsyslog転送用のルート証明書の取得に失敗しました。</HIE_JA>
		<HIJ_EN>The acquisition of the root certificate for syslog transfer of the {0} failed.</HIJ_EN>
		<HIJ_JA>{0}のsyslog転送用のルート証明書の取得に失敗しました。</HIJ_JA>
		<HPE_EN>The acquisition of the root certificate for syslog transfer of the {0} failed.</HPE_EN>
		<HPE_JA>{0}のsyslog転送用のルート証明書の取得に失敗しました。</HPE_JA>
		<HPJ_EN>The acquisition of the root certificate for syslog transfer of the {0} failed.</HPJ_EN>
		<HPJ_JA>{0}のsyslog転送用のルート証明書の取得に失敗しました。</HPJ_JA>
		<HIE_EN_ACTION>Retry the operation. If the problem occurs again, close the window, click [Refresh], and then retry the operation. If this problem persists, contact @cmn_hssc@.</HIE_EN_ACTION>
		<HIE_JA_ACTION>再度テスト送信を行っても同じ結果のときは、一度画面を終了し、リフレッシュしてから操作してください。この問題が再発するときは、@cmn_hssc@に連絡してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Retry the operation. If the problem occurs again, close the window, click [Refresh], and then retry the operation. If this problem persists, contact @cmn_hssc@.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>再度テスト送信を行っても同じ結果のときは、一度画面を終了し、リフレッシュしてから操作してください。この問題が再発するときは、@cmn_hssc@に連絡してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Retry the operation. If the problem occurs again, close the window, click [Refresh], and then retry the operation. If this problem persists, contact @cmn_hssc@.</HPE_EN_ACTION>
		<HPE_JA_ACTION>再度テスト送信を行っても同じ結果のときは、一度画面を終了し、リフレッシュしてから操作してください。この問題が再発するときは、@cmn_hssc@に連絡してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Retry the operation. If the problem occurs again, close the window, click [Refresh], and then retry the operation. If this problem persists, contact @cmn_hssc@.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>再度テスト送信を行っても同じ結果のときは、一度画面を終了し、リフレッシュしてから操作してください。この問題が再発するときは、@cmn_hssc@に連絡してください。</HPJ_JA_ACTION>
	</Row>
</Root>